*{
	margin:0px;
	padding:0px;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Helvetica;
	-webkit-text-size-adjust: none;
	font-size: 14px;
	line-height: 18px;
	background-color: #f8f8ff;
}
#header{

}
#wrapper_pc {
	width: 360px;
	margin-left: auto;
	margin-right: auto;
	border-left: solid 1px #666;
	border-right: solid 1px #666;
	background-color: #f8f8ff;
}
#wrapper {
	background-color: #f8f8ff;	
}
#footer{
	line-height: 40px;
	background-color: #17B2CD;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}





